/.
/usr
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/libslang2
/usr/share/doc
/usr/share/doc/libslang2
/usr/share/doc/libslang2/slangfun.txt.gz
/usr/share/doc/libslang2/slang.txt.gz
/usr/share/doc/libslang2/changelog.Debian.gz
/usr/share/doc/libslang2/changelog.gz
/usr/share/doc/libslang2/NEWS.gz
/usr/share/doc/libslang2/copyright
/usr/share/doc/libslang2/README
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libslang.so.2.3.0
/lib/i386-linux-gnu/libslang.so.2
